@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#fcfcfc; }
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header { margin:0; padding:0; background:url(images/header_bg.gif) top repeat-x; }
.header { width:960px; margin:0 auto; padding:0;}
.header h1 { font: bold 20px Arial, Helvetica, sans-serif; color:#fefefe; padding:6px; margin:3px 0; background:#2abb9d; width:948px;}
.header h2 { font: bold 20px Arial, Helvetica, sans-serif; color:#fefefe; padding:10px; margin:2px 0; background:#2abb9d; width:920px;}
/* top_text */
.top_text { text-align:right; font: normal 11px Arial, Helvetica, sans-serif; color:#646464; padding:70px 0 0 0; margin:0; width:210px; float:right;}
.top_text a { color:#646464; text-decoration:none;}
/* rss*/
.rss { width:92px; float:right; font:normal 11px Arial, Helvetica, sans-serif; color:#646464; padding:70px 15px 0 0; margin:0;}
.rss img { float:right; margin:0 3px; padding:0;}
/* logo */
.logo { padding:0 0 20px 0; margin:0; width:214px; float:left;}
/*menu*/
.menu { padding:0 0 0 10px; margin:0 auto; width:950px; border-bottom:1px solid #d4d4d4;}
.menu ul { text-align: left; padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0; border:0;}
.menu ul li a { float:left; margin:0; padding:16px 15px; color:#000000; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a:hover { background:#f99d1c; color:#ffffff; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a.active { background:#bbbbbb;}
/* Slider */
#slider { width:960px; padding:10px 0 31px 0; margin:0 auto; background:url(images/simple_bg.gif) bottom no-repeat;}
.first {width: 100% !important; height: 280px; display:none; }/*was height: 310px; auto; display: block; */
.first  p { font:normal 12px Arial, Helvetica, sans-serif; color:#444444; line-height:0em; padding:10px 0; margin:0;}
div#slideshow { float: left; width: 100%; height: 280px; }
.slider-item { width: 100% !important; height: 280px; display:none; }
.slider-item  p { font:normal 12px Arial, Helvetica, sans-serif; color:#444444; line-height:0em; padding:10px 0; margin:0;}
.slider_content_inner img { border: none; }
.controls-center { width: 960px; margin-left: auto; margin-right: auto; }
#slider_controls { float: right; position: relative; background:#fcfcfc; margin:0; z-index: 1000; width:960px; height:36px;}
#slider_controls p { font:bold 11px Arial, Helvetica, sans-serif; color:#666666; line-height:1em; padding:5px 0; margin:0;}
#slider_controls ul { margin:0 auto; padding:2px 26px 2px 0; width:955px;}/*was width: 54*/
#slider_controls ul li { margin: 0; padding: 0; list-style: none; }
#slider_controls ul li { float: left; display: block; }
#slider_controls ul li a { width: 35px; height: 26px; background:url('images/tabs_2.gif') no-repeat center center; display: block; float: left; padding:2px; margin:2px !important; margin:1px 1px; outline: none; }
#slider_controls ul li a:focus { outline: none; }
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide { background:url('images/tabs_1.gif') no-repeat center center; }
div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px; }
/********** body **********/
.body_resize { margin:0; padding:0;}
.body { width:960px; margin:0 auto; padding:0px 0;}
.body h1 { font: normal 18px Arial, Helvetica, sans-serif; color:#2a2a2a; padding:15px 0; margin:0;}
.body h1 span { text-transform:none; font: normal 11px Arial, Helvetica, sans-serif; color:#444444;}
.body h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#2a2a2a; padding:15px 0; margin:0;}
.body h2 span { text-transform:none; font: normal 11px Arial, Helvetica, sans-serif; color:#444444;}
.body h4 { font: normal 18px Arial, Helvetica, sans-serif; color:#2a2a2a; padding:15px 0; margin:0;}
.body h4 span { text-transform:none; font: normal 11px Arial, Helvetica, sans-serif; color:#444444;}
.body img { padding:0; margin:10px auto;}
.body img.floated { float:left; padding:0; margin:10px 15px 10px 0;}
.body ul { list-style:none; margin:0px auto; padding:10px 0;}
.body li { padding:5px; margin:1px ; font: normal 12px Arial, Helvetica, sans-serif; color:#444444;}  /*Places line under each bullet pt border-bottom:lpx solid #444444;*/
.body li a { font: normal 12px Arial, Helvetica, sans-serif; color:#595d69; text-decoration:underline;}
.body li a:hover { color:#53d5ff; font-weight:bold;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#444444; line-height:1.5em; padding:5px 0; margin:0;}
.body p span { color:#565656; font: bold 14px Arial, Helvetica, sans-serif; }
.body a { text-decoration:none; color:#00a2ca;}
.right { width:270px; float:right; padding:5px 20px; margin:0;}
.left { width:610px; float:left; padding:5px 20px; margin:0; }
.port {width:280px; float:left; margin:0; padding:10px 15px 10px 15px; border-right:1px solid #d8d8d8;}
.port.last { border:0;}
/*FBG*/
.FBG_resize { margin:0; padding:0 0 40px 0; background: url(images/fbg_bg.gif) center bottom no-repeat;}
.FBG { width:938px; margin:0 auto; padding:20px 10px; background:#fff; border:1px solid #d8d8d8;}
.FBG h1 {font: normal 18px Arial, Helvetica, sans-serif; color:#444444; padding:5px; margin:0;}
.FBG h2 {font: normal 18px Arial, Helvetica, sans-serif; color:#444444; padding:5px; margin:0;}
.FBG img { float:left; padding:0; margin:10px 15px 10px 5px;}
.FBG p { font: normal 12px Arial, Helvetica, sans-serif; color:#444444; padding:5px; margin:0; line-height:1.5em;}
.FBG a { text-decoration:none; color:#00a2ca;}
.FBG .blog_resize {width:280px; float:left; margin:0; padding:10px 15px 10px 15px; border-right:1px solid #444444;}
.FBG .blog_resize.last { border:0;}
/* END_bloga*/
/*************footer**********/
.footer { padding:0; margin:0;}
.footer_resize { width:920px; margin:0 auto; padding:0 20px; border-top:1px solid #d6d6d6;}
.footer p { font:normal 12px Arial, Helvetica, sans-serif; color:#909090;}
.footer a { font:normal 12px Arial, Helvetica, sans-serif; color:#1caedd; text-decoration:none; padding:5px; margin:0;}
.footer p.left { text-align:left; margin:0; padding:0;} 
/********** contact form **********/
#contactform { margin:0; padding:5px; }
#contactform * { color:#605f5f; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:5px 0; padding:0; background:none; border:none; display:block; clear:both; height:30px; }
#contactform li.buttons { margin:5px 0; clear:both; }
#contactform label { margin:0; width:80px; padding:5px 0; color:#565656; font:normal 12px Arial, Helvetica, sans-serif; text-transform:capitalize; }
#contactform label span { color:#605f5f; }
#contactform input.text { width:400px; border:1px solid #e1e1e1; margin:0 20px 0 0; padding:5px; height:16px; background:#f8f8f8; float:left; }
#contactform textarea { width:250px; border:1px solid #e1e1e1; margin:0 20px 0 0; padding:5px; background:#f8f8f8; float:left; }
#contactform li.buttons input { padding:3px 0 3px 0px; margin:10px 0 0 0; border:0; color:#FFF; float:left; }

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #d8d8d8; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}